## php-arthurhoaro-web-thumbnailer 2.0.1+dfsg

=== debian/changelog ===
php-arthurhoaro-web-thumbnailer (2.0.1+dfsg-2) unstable; urgency=medium

  * No-change release for migration to testing

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 16 Jun 2020 16:37:20 -0400

php-arthurhoaro-web-thumbnailer (2.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #945829)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 19 May 2020 10:50:19 -0400
