## php-arthurhoaro-web-thumbnailer 2.0.3+dfsg

=== debian/changelog ===
php-arthurhoaro-web-thumbnailer (2.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 2.0.3
  * d/README.source: Fix upstream-tag pattern

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 26 Nov 2020 18:08:37 -0500
