=== debian/control ===
Source: php-arthurhoaro-web-thumbnailer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13),
               php-curl,
               php-gd,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.5.0
Homepage: https://github.com/ArthurHoaro/web-thumbnailer
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-arthurhoaro-web-thumbnailer
Vcs-Git: https://salsa.debian.org/php-team/pear/php-arthurhoaro-web-thumbnailer.git
Rules-Requires-Root: no

Package: php-arthurhoaro-web-thumbnailer
Architecture: all
Depends: php-curl, php-gd, ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: ${phpcomposer:description}
 Web Thumbnailer is a PHP library which will retrieve a thumbnail for
 any given URL, if available. It works with any website supporting
 OpenGraph (tag meta og:image), or using direct link to
 images. Additional features include local cache, resize and crop, and
 website-specific features for a some sites.
