=== debian/watch ===
# See debian/README.source for how to import upstream version.
version=4
opts="\
  dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
  repack,\
  repacksuffix=+dfsg.1\
  filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%php-arthurhoaro-web-thumbnailer-$1.tar.gz%" \
  https://github.com/ArthurHoaro/web-thumbnailer/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
