## php-arthurhoaro-web-thumbnailer 2.1.0%2Bdfsg

=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: ca-certificates,
         php-gd,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
