## php-arthurhoaro-web-thumbnailer 2.1.0+dfsg

=== debian/changelog ===
php-arthurhoaro-web-thumbnailer (2.1.0+dfsg-4) unstable; urgency=medium

  * Team upload
  * Drop phpabtpl call from debci

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 11:58:44 +0100

php-arthurhoaro-web-thumbnailer (2.1.0+dfsg-3) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 18:00:17 +0100

php-arthurhoaro-web-thumbnailer (2.1.0+dfsg-2) unstable; urgency=medium

  * Generate phpabtpl at build time
    - Use template to ensure dependencies are included.
    - Move autopkgtest command to script.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Dec 2022 14:58:17 -0500

php-arthurhoaro-web-thumbnailer (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.1.0+dfsg
  * d/copyright: Update paths
  * Set Standards-Version to 4.6.0
  * d/patches: Update test paths
  * Fix path to autoloader
  * d/patches: Update path in testsuite
  * Install src files into WebThumbnailer folder
  * Add workaround to ensure the local class takes precedence during tests

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 09 Sep 2022 11:54:14 -0400
