=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	# Workaround to ensure the local class takes precedence during tests.
	ln -s src WebThumbnailer
	# Build classloader for tests
	mkdir --parents vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests

override_dh_auto_test:
	phpunit --no-coverage --include-path src --testsuite NoNetworkTests
