=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,4 @@
          php-gd,
          phpab,
          phpunit,
-         pkg-php-tools (>= 1.41~),
          @
